hamachi on Kubuntu 7.04 x86_64

Daniel Anderson kd4jdl1 at verizon.net
Mon May 7 13:04:16 BST 2007


On Monday 07 May 2007 01:21:47 Andrew Jarrett wrote:
> On 5/6/07, Daniel Anderson <kd4jdl1 at verizon.net> wrote:
> > Does anyone have hamachi running on x86_64? I've tried installing but I
> > get a file not found for /sbin/tuncfg, works ok with i586. Any ideas?
> >
> > Thanks,
> > Dan
> >
> > --
> > kubuntu-users mailing list
> > kubuntu-users at lists.ubuntu.com
> > Modify settings or unsubscribe at:
> > https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
>
> On the hamachi website, it says:
>
> Hamachi for Linux requires Linux 2.4 or newer, and expects a
> more-or-less decent Intel x86 CPU on the box. For older Intel chips as
> well as K6 and AMD please use the "Pentium package".
>
> I am guessing that if there is any support for x86_64, then it might
> be in the "Pentium package", but I really don't think there is support
> for 64 bit processors.  However, there might be a way to get the 32
> bit package working, but I am not sure how this would be accomplished.
>
> Andrew
> --
> 09 F9 11 02 9D 74 E3 5B D8 41 56 C5 63 56 88 C0

Found the answer on one of the forums, don't remember where, but installing 
the ia32-libs fixed the problem, it works fine now.

Thanks,
Dan



More information about the kubuntu-users mailing list